package io.renren.modules.sys.dao.algs;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import io.renren.modules.sys.entity.algs.AlgTrainLog;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface AlgTrainLogMapper extends BaseMapper<AlgTrainLog> {
    AlgTrainLog selectByPrimaryKey(Long algorithmTrainingLogId);

    AlgTrainLog selectByAlgTrainId(Long algorithmTrainingId);

    int insert(AlgTrainLog algTrainLog);

    int insertSelective(AlgTrainLog algTrainLog);
}
